Avatar

New anti spam features and their effectivity (Technics)

by Micha ⌂, Wednesday, January 23, 2019, 10:20 (207 days ago) @ Auge

Hello,

That's true, but when and if I will decide to upgrade, I will not downgrade anymore.

If you use 2.5, you have to update your forum manually because 2.4.xxx is always lower than 2.5. The update routine will exclude your version.

On the other hand, there's no argument against a fresh installation with import of the existing database.

It was only a warning ;-)

/Micha

--
applied-geodesy.org - OpenSource Least-Squares Adjustment Software for Geodetic Sciences


Complete thread:

 RSS Feed of thread

powered by my little forum